Quikrbox User app - Bug #6900

After successful wallet payment loader doesn't stop & wallet spelling wrong
06/22/2023 01:15 PM - priyanka Sharma

Status: Closed Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
History

#1 - 06/22/2023 10:44 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/26/2023 07:14 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/26/2023 09:03 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 07/06/2023 05:15 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 07/07/2023 10:00 PM - Himanshu khare

- Status changed from Reopened to Resolved

#6 - 07/14/2023 03:18 PM - priyanka Sharma

- Status changed from Resolved to Closed
